---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: k1001-lenovo-m70a
hardware_version_name: Lenovo M70a
url: k1001-lenovo-m70a-hardened-image-pkg.zip
sha256: E36DA59EADB89F5E1598C5A78913989C298145939C02849DC7F8C0522A4A749F
version: 25.09.0
package_size: 10138591253
kiosk_ver: 4.7.9.4298
core_ver: 5.15.2
pe_ver: 1.0.0.40
release_date: 1758165274841
...
---
signature: dd8665bfe7e9ac066b960551d9dd94bfd372d78e9a160f6854746e5366f669c43ebee34ba8496cc6f6fc8aae9d219ffcbb54cdadbfc3be3533b1a55351e05e14b6458a25b39036d06eb5c09261729b5a0d8f0759eae6260d96d4e0931a757fc556ee8e5201b7d2fb948b6b7455315056e412861e1375a094d1a91a9a2ff1f6aef942f4a7a78dba84fbe84cc5246d10b51a46afb7684f7ddca6618d255dc20786d318e6ac93b6d30be9f2ea2bb3dda932b08f5248b7cf5c07ebcda4bba9808dbcccc4ae14dab56b0bf26eff1b2599cf3649930c9228b3ae9364dbaeacf63c1e237adff815538f285a911b602d46140595d1072236981a008bd2365689adf0855933e9dbca8a54223e504f100fa456f5192079da5eb1d27b8b9af9fb79adb6b2949da1d33c3a890a301676fcbaa2d709ce89bf91df1272f14a083bbb8bc18ee755474799684022fd0114d18a05db6c262b4ae7256bf21777283f01a7c215ca0e3fed32b91033bcfa8f26d5322e7eb374359bc24f610e3d642a2e74ef3a1199e5a6fb275a56362bd3d3b3bc2369d3db2d0c1434b10b6e2d12b126160aae21718c1c02c5a53a0c95550ef21611be78fe88fad1c4bb61a386e3bc8dc3f914144a8152fa71308bfb8b2b914b88f4b3647d88f3c473736bf6aa3c9863352d0e007f0b6760dea814776d049d7a59f192f021586b4f0a359061b6ade7f99bfbf7c9447bd8
...